Поддержка KPA EtherCAT Master версии 1.5 будет прекращена в январе 2021 года

Logo KPA Master

06 марта 2020

С 11 января 2021 года koenig-pa больше не будет предлагать обновления или техническую поддержку для KPA EtherCAT Master v1.5.

Что означает прекращение поддержки?

С 11 января 2021 года системы, на которых работает KPA EtherCAT Master v1.5, будут по-прежнему функционировать, и вы можете продолжать приобретать runtime лицензии, но koenig-pa больше не будет предоставлять следующее:

  • техническую поддержку по любым вопросам;
  • обновления или исправления ошибок программного обеспечения.

Более того, если вы все еще используете KPA EtherCAT Master версии 1.5 или ниже, у систем могут возникнуть проблемы с новыми подчиненными устройствами EtherCAT.

Поэтому мы предлагаем перейти на использование стабильного пакета Master Development Kit, такого как KPA EtherCAT Master v1.6, который включает в себя последние обновления и техническую поддержку. Мы гарантируем 100% обратную совместимость API и бинарную совместимость.

Закажите стабильный стек KPA EtherCAT Master

KPA EtherCAT Master v1.6 в соответствии со стандартами ETG поддерживает такие новые функции, как Explicit Device Identification (EDI), поддержка шлюзов и профилей устройств, мультимастер и асинхронная диагностика с новым обработчиком событий API (при этом вы все еще можете работать с блокирующими вызовами с помощью KPA EtherCAT Master v1.5 API).

Узнайте больше о новых функциях KPA EtherCAT Master v1.6

Стек KPA EtherCAT Master доступен для заказа на Портале для клиентов.

Если у вас есть вопросы о прекращении поддержки или вам необходима консультация по переходу на новую версию KPA EtherCAT Master, свяжитесь с нашим отделом продаж.